View Issue Details

IDProjectCategoryView StatusLast Update
0006162SUMoBugpublic2020-11-20 01:07
Reportergenegold Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionwon't fix 
OSWin 10OS Version2004 
Product Version5.11.3 
Target Version5.11.9Fixed in Version5.11.9 
Summary0006162: OpenVPN Connect incorrect Version
DescriptionFor some time, SUMo has shown OpenVPN Connect (64 bits) as 1064.0.0.0, with update 1180.0.0.0.
However, installed version is 3.2.0
Steps To Reproducescan
TagsNo tags attached.

Relationships

has duplicate 0006155 closedKyle_Katarn Version number? 

Activities

Kyle_Katarn

2020-09-17 21:06

administrator   ~0004023

Please post exe file properties (all version info) please + your SUMo log in debug mode

genegold

2020-09-17 22:58

reporter   ~0004025

Version number attached from Revo Pro. Is that sufficient?

Where do I find SUMo log in debug mode to run?

Kyle_Katarn

2020-09-17 23:27

administrator   ~0004027

Go to SUMo settings > debug mode
Restart SUMo
?>Open Log

genegold

2020-09-18 00:07

reporter   ~0004030

log zip file attached
SUMo.7z (10,840 bytes)

Kyle_Katarn

2020-09-23 19:45

administrator   ~0004035

May I have a screenshot on OpenVPN Connect main exe file properties tab please ?

genegold

2020-09-23 20:54

reporter   ~0004038

Screenshot of details shows why the contradiction. OpenVPN site is showing product version number, while SUMo is showing "file version." Not sure what the difference is, but it is confusing.
OpenVPN Connect details.JPG (38,022 bytes)   
OpenVPN Connect details.JPG (38,022 bytes)   

Kyle_Katarn

2020-09-23 21:16

administrator   ~0004039

and both are false :-(

In this case i'd suggest to ignore / skip these items.

Issue History

Date Modified Username Field Change
2020-09-14 17:46 genegold New Issue
2020-09-17 21:04 Kyle_Katarn Project SUMo => SUMo Server
2020-09-17 21:05 Kyle_Katarn Project SUMo Server => SUMo
2020-09-17 21:05 Kyle_Katarn Summary Version => OpenVPN Connect incorrect Version
2020-09-17 21:05 Kyle_Katarn Assigned To => Kyle_Katarn
2020-09-17 21:05 Kyle_Katarn Status new => acknowledged
2020-09-17 21:06 Kyle_Katarn Note Added: 0004023
2020-09-17 21:07 Kyle_Katarn Relationship added has duplicate 0006155
2020-09-17 22:58 genegold Note Added: 0004025
2020-09-17 22:58 genegold File Added: SUMo - OpenVPN version numbers.JPG
2020-09-17 23:27 Kyle_Katarn Note Added: 0004027
2020-09-18 00:07 genegold Note Added: 0004030
2020-09-18 00:07 genegold File Added: SUMo.7z
2020-09-23 19:44 Kyle_Katarn Description Updated View Revisions
2020-09-23 19:45 Kyle_Katarn Note Added: 0004035
2020-09-23 20:54 genegold Note Added: 0004038
2020-09-23 20:54 genegold File Added: OpenVPN Connect details.JPG
2020-09-23 21:16 Kyle_Katarn Note Added: 0004039
2020-09-23 21:16 Kyle_Katarn Status acknowledged => closed
2020-09-23 21:16 Kyle_Katarn Resolution open => won't fix
2020-11-20 01:04 Kyle_Katarn Status closed => confirmed
2020-11-20 01:04 Kyle_Katarn Target Version => 5.11.9
2020-11-20 01:07 Kyle_Katarn Status confirmed => resolved
2020-11-20 01:07 Kyle_Katarn Fixed in Version => 5.11.9